:root {
  --background-color: #000;
  --foreground-color: #222;
  --link-color-hue: 151;
  --link-color: #8062D6;
  --link-color-hover: #8062D6;
  --header-background-color: #111;
  --header-foreground-color: #eee;
  --header-link-color: #ddd;
}

html {
  height: 100%;
}
body {
  min-height: 100%;
  font-family: 'Ubuntu', sans-serif;
  background-color: var(--background-color);
  color: var(--foreground-color);
}

a, a:focus {
  transition: color .3s ease-in-out;
  color: var(--link-color);
}
a:hover, a:active {
  color: var(--link-color-hover);
}

ul, ol {
  padding-left: 25px;
}


header {
  background-color: var(--header-background-color);
  color: var(--header-foreground-color);
  padding: 40px;
}
header h1 {
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  font-size: 50px;
  letter-spacing: 15px;
  margin: 0 0 0 4px;
}
@media (max-width: 767px) {
  header {
    padding: 30px;
  }
  header h1 {
    letter-spacing: 5px;
    font-size: 40px;
  }
  .list-inline li {
    display: list-item;
  }
}

header h1 a, header h1 a:focus {
  color: #eee;
}
header h1 a:hover {
  text-decoration: none;
}
header ul {
  margin: 25px 0 0;
}
header ul li {
  padding-bottom: 20px;
}
header ul a {
  color: var(--header-link-color-primary);
  font-weight: 700;
}
header ul a:hover, header ul a:active {
  color: var(--link-color);
  text-decoration: none;
}
header ul a span {
  opacity: 0.7;
  font-weight: 300;
  padding-right: 2px;
}

@media (max-width: 767px) {
  .content {
    padding: 30px;
  }
}
.content p {
  margin-bottom: 15px;
}
.content p:last-child {
  margin-bottom: 0;
}
.content ul {
  margin-bottom: 15px;
}
.content li {
  margin-bottom: 15px;
}
.content img {
  max-width: 100%;
}
.content .footnotes {
  margin-top: 60px;
  font-size: 12px;
}
.content .footnotes:before {
  content: "Footnotes:";
  margin-bottom: 10px;
  display: block;
  font-style: italic;
}
.content .footnotes ol li li {
  margin-bottom: 10px;
}

.anchorjs-link, .anchorjs-link:hover {
  text-decoration: none;
}
